Subject: RE: Warranty Solved Tickets - 19th Oct 2021
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 20 Oct 2021 06:39:08 +0000

That’s great, thank you! 😊

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 20. oktober 2021 08:34
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Re: Warranty Solved Tickets - 19th Oct 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

I hope so, I have created a view for Aparna and Daniele so they can easily check and fix the Date of transfer and Delivered to customer field

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, October 20, 2021 11:58:13 AM
Subject: RE: Warranty Solved Tickets - 19th Oct 2021

Thank you Ashish, let’s hope that it stays that way now!

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Ccd369cc94e1c44b4bc4d08d993938e95%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637703084245304944%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VYQWghjJE7DvrmbNcwVa7nck0GnV4bDEniLA9n8ZcZg%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ccd369cc94e1c44b4bc4d08d993938e95%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637703084245314937%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7K9RSLxyMbJ3hg31%2Frkj1qzOdJNu9LI%2Btg30hTjVhkc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ccd369cc94e1c44b4bc4d08d993938e95%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637703084245314937%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=C1lVA6yM5y0f5WE%2FGZro%2Fzz5HUCrf15D6MgMWjsOcZE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Ccd369cc94e1c44b4bc4d08d993938e95%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637703084245324931%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1xkg4zrBXwHZljCTvKXbJmJS0Fr2%2BNZT2hUTyxE80rA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Ccd369cc94e1c44b4bc4d08d993938e95%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637703084245324931%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zFmFG1FS6sFZDorBebSlh%2BeAlQHrrutiJXBsyXpssjw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ccd369cc94e1c44b4bc4d08d993938e95%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637703084245334922%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fWBnnEqj2z4IIAnC4L%2B6ahHKB98rg6erE3d07%2Bf3pXQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ccd369cc94e1c44b4bc4d08d993938e95%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637703084245344919%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ftnHEjiRJpy%2BpZwWX4btv3WigzluKwF36UsYRZ3K8a8%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 20. oktober 2021 08:11
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Warranty Solved Tickets - 19th Oct 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I have checked yesterday's solved tickets. Everything is filled in correctly.

Regards,
Ashish Dabral